<<< Previous |  |

# FcDirCacheUnload

## Name

FcDirCacheUnload -- unload a cache file

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcDirCacheUnload``(FcCache *`cache`);`

## Description

This function dereferences `cache`. When no other references to it remain, all memory associated with the cache will be freed.

## Version

Fontconfig version 2.10.92

<<< Previous | Home |
FcDirCacheLoadFile | Up |